Put JCS-serialized json document into store
PUT
/store/v1/jcs
const url = 'https://example.com/store/v1/jcs';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '"example"'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://example.com/store/v1/jcs \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '"example"'Put JCS-serialized json document into store
The provided JSON will be serialized using JCS and then put into the store.
Authorizations
Section titled “Authorizations ”Request Body required
Section titled “Request Body required ” Media type application/json
Example generated
exampleResponses
Section titled “ Responses ”Put JCS-serialized json document into store
Media type application/json
object
cid
required
string
Example generated
{ "cid": "example"}